Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:34:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran nehal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nehal Bot:  Hi Nehal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business 
 days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971553433776            01:21 PM, 17th Mar                   fatma                   Hi Nehal, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:22 PM, 17th Mar                     nehal                    I cannot link my shukran account to my online account           01:22 PM, 17th Mar                     nehal                    1800000006467084           01:22 PM
 , 17th Mar                   fatma                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           01:23 PM, 17th Mar                     nehal                    It is telling me this is used card           01:23 PM, 17th Mar                   fatma                   oh, in this case kindly contact shukran team           01:24 PM, 17th Mar                     nehal                    Not able to connect           01:24 PM, 17th Mar                     nehal                    How           01:24 PM, 17th Mar                     nehal                    ?           01:24 PM, 17th Mar                   fatma                   one minute please           01:24 PM, 17th Mar                   fatma                   [email-masked]           01:24 PM, 17th Mar                   fatma                   you can email them on that email       
     01:24 PM, 17th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:27 PM, 17th Mar                   fatma                   Hi Nehal, I have not received a response from you yet, please confirm if you are still connected?           01:30 PM, 17th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:32 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260721